Skip to main content
summaryrefslogtreecommitdiffstats
blob: 2722aeb9a9b68d4654e10b776dd21dc8ff834758 (plain) (blame)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Mylyn Gerrit Connector UI
Bundle-SymbolicName: org.eclipse.mylyn.gerrit.ui;singleton:=true
Bundle-Version: 2.16.0.qualifier
Bundle-Activator: org.eclipse.mylyn.internal.gerrit.ui.GerritUiPlugin
Require-Bundle: org.eclipse.core.runtime,
 org.eclipse.core.resources,
 org.eclipse.mylyn.commons.core,
 org.eclipse.mylyn.commons.net,
 org.eclipse.mylyn.commons.ui,
 org.eclipse.mylyn.commons.workbench,
 org.eclipse.mylyn.gerrit.core,
 org.eclipse.mylyn.reviews.core,
 org.eclipse.mylyn.reviews.ui,
 org.eclipse.mylyn.tasks.core;bundle-version="3.8.0",
 org.eclipse.mylyn.tasks.ui;bundle-version="3.8.0",
 org.eclipse.jface,
 org.eclipse.jface.text,
 org.eclipse.compare,
 org.eclipse.ui,
 org.eclipse.ui.editors,
 org.eclipse.ui.forms,
 org.eclipse.ui.workbench.texteditor,
 org.eclipse.emf.ecore,
 org.eclipse.jgit,
 org.eclipse.egit.core;bundle-version="1.1.0",
 org.eclipse.egit.ui;bundle-version="1.1.0",
 org.eclipse.mylyn.commons.net;bundle-version="3.8.0",
 org.eclipse.mylyn.tasks.ui;bundle-version="3.8.0",
 org.eclipse.ui.navigator,
 org.eclipse.team.core,
 org.eclipse.mylyn.reviews.edit;bundle-version="1.1.0",
 com.google.guava;bundle-version="[21.0.0,22.0.0)"
Bundle-ActivationPolicy: lazy
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Bundle-Vendor: Eclipse Mylyn
Export-Package: org.eclipse.mylyn.internal.gerrit.ui;x-internal:=true,
 org.eclipse.mylyn.internal.gerrit.ui.editor;x-internal:=true,
 org.eclipse.mylyn.internal.gerrit.ui.egit;x-internal:=true,
 org.eclipse.mylyn.internal.gerrit.ui.factories;x-internal:=true,
 org.eclipse.mylyn.internal.gerrit.ui.operations;x-internal:=true,
 org.eclipse.mylyn.internal.gerrit.ui.providers;x-internal:=true,
 org.eclipse.mylyn.internal.gerrit.ui.wizards;x-internal:=true
Import-Package: com.google.gerrit.common;version="2.1.5",
 com.google.gerrit.common.data;version="2.1.5",
 com.google.gerrit.reviewdb;version="2.1.5",
 com.google.gson;version="[2.7.0,2.9.0)",
 com.google.gwtjsonrpc.client;version="1.2.4",
 com.google.gwtorm.client;version="1.1.4",
 org.apache.commons.io;version="1.4.0"

Back to the top